const {authJwt} = require("../middlewares");
module.exports = app => {
    const docTemplates = require("../controllers/doctemplate.controller.js");
    var router = require("express").Router();
    // Retrieve all users
    router.get("/get-docs", docTemplates.createDocFromDocTemplateName);
    router.get("/get-pdfs", docTemplates.createPDFFromDocTemplateName);
    app.use('/api/docs', router);
 };